Bug 2168430

Summary: ansible-collection-community-mysql-3.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ansible-collection-community-mysqlAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: maxwell, orion
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ansible-collection-community-mysql-3.7.0-1.fc39 ansible-collection-community-mysql-3.7.0-1.fc37 ansible-collection-community-mysql-3.7.0-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-12 19:41:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-02-09 01:23:48 UTC
Releases retrieved: 1.5.0, 2.4.0, 3.6.0
Upstream release that is considered latest: 3.6.0
Current version/release in rawhide: 3.5.1-2.fc38
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ansible-collection-community-mysql

Comment 1 Upstream Release Monitoring 2023-05-06 13:10:41 UTC
Releases retrieved: 1.5.1, 2.4.1, 3.7.0
Upstream release that is considered latest: 3.7.0
Current version/release in rawhide: 3.5.1-2.fc38
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ansible-collection-community-mysql

Comment 2 Fedora Update System 2023-05-12 19:41:30 UTC
FEDORA-2023-a379a0a838 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a379a0a838

Comment 3 Fedora Update System 2023-05-12 19:41:36 UTC
FEDORA-2023-a379a0a838 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-05-12 19:43:13 UTC
FEDORA-2023-41b1865d6e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-41b1865d6e

Comment 5 Fedora Update System 2023-05-12 19:43:25 UTC
FEDORA-2023-40d716a92b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-40d716a92b

Comment 6 Fedora Update System 2023-05-13 03:35:15 UTC
FEDORA-2023-40d716a92b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-40d716a92b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-40d716a92b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-05-13 03:44:27 UTC
FEDORA-2023-41b1865d6e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-41b1865d6e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-41b1865d6e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-21 01:24:51 UTC
FEDORA-2023-40d716a92b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-05-21 02:01:05 UTC
FEDORA-2023-41b1865d6e has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.